* Figure 7.12
clear
set more off

import excel using "fig_712.xlsx", first sheet("new graphs") cellrange(A2:F50)
rename * *_TFR
rename Year year

twoway line United year, lp(solid) lcolor(black) lwidth(medthick) ///
|| line Swe year, lp(dash) lcolor(black)   ///
|| line Swi year,   lp(dash_dot) lcolor(black) ///
|| line Spain year, lp(longdash) lcolor(black)   ///
|| line Por year, lp(solid) lcolor(gray) lwidth(medthick) graphregion(color(white))  ///
legend(row(1) symxsize(9) size(small)) ytitle("Total fertility rate", height(5)) ///
 ylabel(1.5(.5)4.0, format(%3.01f)) xtitle("") xlabel(1940(10)1990)


 graph save figure7_12.gph, replace
