* Figure 7.3
clear
set more off

// WDI Fertility and GDP Data  

use fig73_data.dta

* Make scatter plot
twoway  scatter fertility gdp, mcolor(black) mlabpos(1) mlabcolor(black) mlabsize(small) ///
	mlabel(countrylabel) xscale(log) xlabel(400 4000 40000) || ///
	line predictedvalues gdp, lcolor(black)  ///
	ytitle("Total fertility rate") xtitle("GDP per capita") ///
	graphregion(fcolor(white)) legend(off)
graph save figure7_3, replace

drop loggdp predicted
export excel using "Figure 7.3.xlsx", replace firstrow(variables)



