* Figure 7.2
clear
set more off

* Construct Figure 7.2
import excel using "TimeSeries_graph_TFR_United_States.xls", first cellrange(A133:C223) 

twoway line United Year, lcolor(black) lp(solid) ///
|| line England Year, lcolor(black) lp(dash) ///
graphregion(fcolor(white)) legend(order(1 "United States" 2 "England and Wales") row(1)) ///
ylabel(0(1)7) xlabel(1800(50)2000) xtitle("") ytitle("Total fertility rate") 

graph save figure7_2,replace 
