* Figure 7.5
clear
set more off

* Construct Figure 7.5
import excel using "england_fert_school_child_labor.xls", first cellrange(B36:E43) 

twoway (line Child Year, lcolor(black) lp(solid) yaxis(1)) ///
(line Fert Year, lcolor(black) lp(dash) yaxis(2)), ytitle("Child labor rate", axis(1)) ///
ytitle("Fertility Rate", axis(2)) xtitle("") xlabel(1850(10)1910) ///
ylabel(15(5)30, axis(1)) ylabel( 3(.2)5, axis(2) format(%03.1f)) legend(rows(1)) ///
legend(label(1 "Child Labor Rate") label(2 "Fertility Rate")) graphregion(fcolor(white))

graph save figure7_5,replace


